Bug 859198 - [abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-chat was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:4f0c48749ce7f745cc38ab7ebb7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 15:22 EDT by Marcus Summers
Modified: 2013-07-31 15:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:02:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.76 KB, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: environ (956 bytes, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: backtrace (35.63 KB, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: cgroup (133 bytes, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: maps (49.96 KB, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: dso_list (15.65 KB, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: open_fds (935 bytes, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details
File: var_log_messages (255 bytes, text/plain)
2012-09-20 15:22 EDT, Marcus Summers
no flags Details

  None (edit)
Description Marcus Summers 2012-09-20 15:22:26 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: gee_hash_set_iterator_real_next
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 gee_hash_set_iterator_real_next at hashset.c
: #7 gee_iterator_next at iterator.c
: #8 gee_read_only_collection_iterator_real_next at readonlycollection.c
: #9 gee_iterator_next at iterator.c
: #10 empathy_contact_dup_best_for_action at empathy-contact.c
: #11 menu_item_set_first_contact at empathy-individual-menu.c
: #12 empathy_individual_audio_call_menu_item_new at empathy-individual-menu.c
: #13 constructed at empathy-individual-menu.c
: #15 g_object_new_valist at gobject.c
: #17 empathy_individual_menu_new at empathy-individual-menu.c
Comment 1 Marcus Summers 2012-09-20 15:22:29 EDT
Created attachment 615049 [details]
File: core_backtrace
Comment 2 Marcus Summers 2012-09-20 15:22:30 EDT
Created attachment 615050 [details]
File: environ
Comment 3 Marcus Summers 2012-09-20 15:22:32 EDT
Created attachment 615051 [details]
File: limits
Comment 4 Marcus Summers 2012-09-20 15:22:34 EDT
Created attachment 615052 [details]
File: backtrace
Comment 5 Marcus Summers 2012-09-20 15:22:35 EDT
Created attachment 615053 [details]
File: cgroup
Comment 6 Marcus Summers 2012-09-20 15:22:37 EDT
Created attachment 615054 [details]
File: maps
Comment 7 Marcus Summers 2012-09-20 15:22:39 EDT
Created attachment 615055 [details]
File: dso_list
Comment 8 Marcus Summers 2012-09-20 15:22:40 EDT
Created attachment 615056 [details]
File: open_fds
Comment 9 Marcus Summers 2012-09-20 15:22:42 EDT
Created attachment 615057 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 15:56:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:02:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.